#dnnMenu {
    /*! background-color: #00bce4; */
}

.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}

    .navbar a {
        font-size: 0.8em;
        letter-spacing: 0.08em;
        text-transform: uppercase;
    }

.navbar-default {
    border: none;
    /*! background-color:#fff; */
    /*! border-bottom: solid 3px #132530; */
    /*! box-shadow: 0 0 1px #fff inset; */
}

@media screen and (min-width:768px) and (max-width:1187px) {
    .navbar-default {
        border-bottom: 5px solid #004990;
    }
}

.navbar-collapse {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 0;
}

.navbkgd {
    background-color: transparent;
    transition: background-color 0.7s ease;
}

.navbkgd-add {
    transition: background-color 0.7s ease;
}

#dnnMenu .topLevel > li > a {
    color: #004990 !Important;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    /*! border-right: 1px solid #fff; */
    padding: 1px 10px;
    /*! margin: 0 10px; */
}

    #dnnMenu .topLevel > li > a:focus,
    #dnnMenu .topLevel > li > a:hover {
        color: #ef3f35 !Important;
        background-color: transparent;
    }

#dnnMenu .topLevel > li.active > a:focus,
#dnnMenu .topLevel > li.active > a:hover {
    color: #ef3f35 !Important;
    background-color: transparent;
}

#dnnMenu .topLevel > .open > a,
#dnnMenu .topLevel > .open > a:hover,
#dnnMenu .topLevel > .open > a:focus {
    color: #ef3f35 !Important;
    background-color: transparent;
}

#dnnMenu .topLevel > .active.open > a, #dnnMenu .topLevel > .active.open > a:hover, #dnnMenu .topLevel > .active.open > a:focus {
}

.navbar-default .navbar-nav > .active > a {
}

#dnnMenu .navbar-default .topLevel > li > a {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

#dnnMenu .dropdown-menu {
    -moz-border-radius: 5;
    -webkit-border-radius: 5;
    border-radius: 5;
    background: #fff;
    padding: 10px 0;
    margin-top: 0px !important;
}

    #dnnMenu .dropdown-menu::after {
        bottom: 100%;
        left: 21%;
        /*border: solid transparent;*/
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(255,222,83,0);
        border-bottom-color: #ddd;
        border-width: 10px;
        border: none;
        margin-left: -30px;
    }

    #dnnMenu .dropdown-menu li {
        background: none;
        float: none;
        clear: both;
        width: auto;
        border-bottom: 1px solid #fff;
        -o-transition: all .3s ease 0s;
        -webkit-transition: all .3s ease 0s;
        -moz-transition: all .3s ease 0s;
        transition: all .3s ease 0s;
    }

        #dnnMenu .dropdown-menu li:hover {
        }

        #dnnMenu .dropdown-menu li:last-child {
            border-bottom: none;
        }

        #dnnMenu .dropdown-menu li > a {
            background: transparent;
            text-decoration: none;
            padding: 12px 25px;
            color: #004990;
            font-weight: bold;
        }

        #dnnMenu .dropdown-menu li.active > a, #dnnMenu .dropdown-menu li.active a:hover, #dnnMenu .dropdown-menu li.active a:focus {
            /*color: #fff;*/
            font-weight: 600;
        }

    #dnnMenu .dropdown-menu a:hover {
        background-color: #eee;
        color: #ef3f35;
    }

#dnnMenu .subLevelRight::after {
    border: none;
}


@media only screen and (max-width:767px) {
    ul.nav {
        margin-left: 0;
        margin-top: 10px;
        background-color: #efefef;
    }

    .navbar-header {
        padding: 0em 0;
    }

    #logo {
        /*! width: 120px; */
        border: none !important;
        /*! margin: 10px 10px !important; */
    }

    #dnnMenu .dropdown-menu {
        padding: 0;
    }

        #dnnMenu .dropdown-menu::after {
            border: none;
            pointer-events: none;
            border-color: none;
            border-width: 0;
        }

        #dnnMenu .dropdown-menu.subLevel {
            padding: 0;
        }

            #dnnMenu .dropdown-menu.subLevel li.active a span {
                color: #fff;
            }

            #dnnMenu .dropdown-menu.subLevel li {
                background: #818181;
                border-bottom: 1px solid #fff;
                padding: 0;
            }

        #dnnMenu .dropdown-menu.subLevelRight li {
            background: #818181;
            padding: 0 0 0 0;
        }

            #dnnMenu .dropdown-menu.subLevelRight li a span {
                padding-left: 2.3em;
            }

    #dnnMenu .topLevel li {
        position: relative;
        list-style-type: none;
        float: none;
        width: 100%;
        margin-bottom: 0;
        border-top: 1px solid #bbb;
    }

        #dnnMenu .topLevel li.active a {
            color: #333 !important;
            border-bottom: 0;
        }

        #dnnMenu .topLevel li a {
            display: block;
            color: #333;
            -webkit-transition: all .2s ease 0s;
            -moz-transition: all .2s ease 0s;
            -o-transition: all .2s ease 0s;
            transition: all .2s ease 0s;
            padding: 5px 10px;
            border-bottom: 0;
            margin: 0;
        }

            #dnnMenu .topLevel li a:hover {
                background: #ddd;
                border-bottom: 0;
            }

                #dnnMenu .topLevel li a:hover span {
                    color: #333;
                    border-bottom: 0;
                }

            #dnnMenu .topLevel li a span {
                line-height: 52px;
                margin: 0;
                padding: 0 0px;
                font-size: 15px;
            }


    #dnnMenu .topLevel .dropdown.open a > span {
    }

    #dnnMenu .topLevel .open .highlighted {
        font-weight: bold;
    }

    #dnnMenu .topLevel .dropdown-menu.subLevel a {
        color: #666;
        padding-left: 3em;
        background-color: #ddd;
    }

    #dnnMenu .topLevel > li > a {
        color: #666 !important;
    }

        #dnnMenu .topLevel > li > a:hover span {
            /*! color: #fff !important; */
        }

    #dnnMenu .dropdown.open .subLevel > li a:hover span {
    }

    .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
        position: absolute;
        right: 0;
        padding: 0;
        width: 65px;
        height: 62px;
        line-height: 60px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        top: 0;
        border: none;
        background-color: #ccc;
        display: block;
        margin: 0;
        border-radius: 0;
        font-size: 1.3em;
    }
}

/* hide sublevelright mennu */

.subLevelRight, .caret {
    display: none !important;
}
